btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
Image image,
string[] items
);

#### Parameters

image
  Item image.
items
  Array of sub-item labels.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List